fastapi==0.119.0
uvicorn[standard]==0.32.1
httpx==0.28.1
redis==6.4.0
pydantic==2.12.3
pydantic-settings==2.7.1
python-jose[cryptography]==3.3.0
PyJWT==2.10.1
python-multipart==0.0.6

python-json-logger==3.3.0
email-validator==2.2.0
aio-pika==9.4.3
pytz==2024.2
python-logstash==0.4.8
structlog==25.4.0
websockets==14.1
sqlalchemy==2.0.44
asyncpg==0.30.0
cryptography==44.0.0
ortools==9.8.3296


psutil==5.9.8
opentelemetry-api==1.39.1
opentelemetry-sdk==1.39.1
opentelemetry-instrumentation-fastapi==0.60b1
opentelemetry-exporter-otlp-proto-grpc==1.39.1
opentelemetry-exporter-otlp-proto-http==1.39.1
opentelemetry-instrumentation-httpx==0.60b1
opentelemetry-instrumentation-redis==0.60b1
